
body {
  padding-top: 90px;    /* adjustment for fixed header */
}

/*nav {
  background-color: #edf3f8;
}*/

.validation_error {
  border-color: red;
}

.error_feedback {
  color: red;
  display: none;    /* by default error_feedback is hidden */
}

.validation_error ~ .error_feedback {
  display: block;   /* show error_feedback elements with a previous sibling control with a validation error */
}

.bsw_hidden {
  display: none;
}

.bsw_indent {
  margin-left: 20px;
}

.jumbotron {
  background-color:  #dae7f1;   /* shade of steel blue */
}

.product_history_section {
  margin-top: 2px;
  margin-bottom: 4px;
}

.product_history_section h2 {
  font-size: medium;
  font-weight: bold;
}

.product_history_section ul {
  margin-top: 2px;
}

ul.nobulletlist {
  list-style-type: none;
}

.policy_item {
  margin-bottom: 0px;
  font-weight: bold;
}

.policy_item_description {
  margin-top: 0px;
}

.faq_item a[data-toggle="collapse"] {
  /*color: black;*/
  font-weight: bold;
}

.faq_item a[data-toggle="collapse"]:hover {
  text-decoration: none;
}

.faq_item div {
  margin-left: 18px;
}

.toggle_indicator {
  padding-right: 8px;
  font-size: larger;
  display: inline-block;
  text-align: center;
}

.blog_article_preview {
  margin-bottom: 20px;
}

#purchasing_products_container .card {
  margin-bottom: 1.5rem;
}

#purchasing_products_container .card-header {
  background-color: #dae7f1;   /* shade of steel blue, should match Jumbotron background color style */
}
